local gc = Var("GameCommand");
local s = THEME:GetString( 'ScreenTitleMenu', gc:GetText() );
local t = Def.ActorFrame {
	LoadFont("_shared1") ..{
		InitCommand=cmd(uppercase,true;settext,s;horizalign,left;shadowlength,1;zoom,0.5;);
		GainFocusCommand=cmd(stoptweening;diffuseshift;effectperiod,0.5;effectcolor1,color("0.5,1,0.5,1");effectcolor2,color("0.25,0.5,0.25,1");linear,0.3;zoom,0.6;);
		LoseFocusCommand=cmd(stoptweening;stopeffect;linear,0.3;zoom,0.5;diffuse,color("1,1,1,1"));
		DisabledCommand=cmd(diffuse,0.5,0.5,0.5,1);
	};
};

return t;
